Subject: Re: [PATCH 0/7] gitweb: Cleanups, fixes and small improvements

From: Jakub Narebski <[email-masked]>
Date: Sun, 27 Aug 2006 22:21:03 +0200

Junio C Hamano wrote:

> * gitweb: Remove workaround for git-diff bug fixed in f82cd3c
> . gitweb: Fix typo in git_patchset_body
> 
>   I think you had separate patches for these; applied.

I think the second one, the one fixing typo ('@$fd>' instead of '= <$fd>')
was not applied. I don't know how this typo got into gitweb, as I have
tested gitweb after the 19-patch series, and this error looks was introduced
in 'next' branch, 157e43b4b0dd5a08eb7a6838192ac58bca62fa5b commit

  gitweb: Streamify patch output in git_commitdiff

This error is critical!
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git